wiki:setup_target

Version 1 (modified by Sanahuja Guillaume, 2 years ago) (diff)

--

Setup your UAV/dev board

Flair needs some libraries (udt, vrpn, etc) in order to work. You will find here some instructions to install an OS compatible with Flair on your board.

The provide images are built using robomap3.

Parrot Ardrone 2

Parrot Bebop 1/2

Parrot Minidrone

Hds UAV (igep module)

Raspberry pi 3